/*  D A T U M   e r m i t t e l n  */
#include <stdio.h>
#include <time.h>

time_t time(), zp;
struct tm *localtime(), *tp;

main()
{
    zp=time(0);
    tp=localtime(&zp);
    printf("Tag:%02d\n",tp->tm_mday);
    printf("Monat:%02d\n",tp->tm_mon+1);
    printf("Jahr:%02d\n",tp->tm_year + 1900 );
}
